Bug 66141 - translate checkbox in printconf-gui not working when installing smb printer
Summary: translate checkbox in printconf-gui not working when installing smb printer
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-05 12:05 UTC by Mait Lang
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-17 16:25:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mait Lang 2002-06-05 12:05:06 UTC
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10; Linux) 
 
Description of problem: 
When installing windows shared printer with printconf-gui the translate 
\n->\r\n checkbox state doesn't  change the translate="yes" state in file 
/var/spool/lpd/printer/script.cfg. As a result printer prints out only some 
binary marks. 
 
Version-Release number of selected component (if applicable): 
printconf-gui-0.3.77-1 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. Start  printconf-gui-0.3.77-1 
2. Install windows printer with translate checked 
3. Print testpage 
4. Install windows printer with translate unchecked 
5. Print testpage 
 
  
 
Actual Results:  Only scrambled text will be printed out 
 
Expected Results:  correct testpage printout 
 
Additional info: 
 
When changing manually translate="no" in /var/spool/lpd/printer/script.cfg, 
evrything works perfectly.

Comment 1 Tim Waugh 2002-06-17 14:49:51 UTC
Thanks.  Fixed in CVS.

Comment 2 Tim Waugh 2002-06-17 16:25:22 UTC
Fixed package is 0.4.1-1.


Note You need to log in before you can comment on or make changes to this bug.